Subject: [Catalina22] Yachtwin 9.9

From: "Gregory R. Bover" <[email-masked]>
Date: Fri, 15 Apr 2005 17:09:29 -0400

I have an 1986 Evinrude Yachtwin 9.9 that came with my new old boat, and I've decided to stick with my older 6hp.

The 9.9 is a long shaft electric start and I know that it runs, more than that I have only the word of the P.O. to go on.

Model number E10SELCDB
Serial number E0601693

Anyone on the list interested before I put it in the Wantadvertiser? 

Make an offer.

The motor is here in Gloucester, Mass.
 
Greg Bover
Pensive Flyer
1974 C-22 #3443
Magnolia, Mass

Gregory Bover
V.P. Operations
C. B. Fisk, Inc.
21 Kondelin Rd, Gloucester MA  01930  USA
978.283.1909  FAX 978.283.2938
[email-masked]   http://www.cbfisk.com/welcome.html